/***
 *  general snippet settings
 ***/

.mainContentSnippet{
	margin-top:5px;
	margin-bottom:14px;
	clear:left;
}

.mainContentSnippetBorder{
	margin-top:5px;
	margin-bottom:14px;
	clear:left;
	border:1px solid #5B5F03;
	padding:10px;
}

 

.teaserSnippet{
	/* #003466 #DFE3EF */
	background-color:#003466;
	clear:left;
	float:left;
}

div.mainTeaser{
	margin:5px;
	border: 1px solid #2A3465;
	padding: 10px;
}
table.mainTeaserWdith{
	width:416px; /* 448 - ((div.mainTeaser.padding * 2) + (div.mainTeaser.border * 2) + (div.mainTeaser.margin * 2) )*/
}
td.mainTeaserImg{
	width:197px;
	padding:0px;
	margin:0px;
}
div.mainTeaserImg{
	width:195px;
	border: 1px solid #2A3465;
	overflow:hidden;
	padding:0px;
	margin:0px;
}

div.mainTeaserImgFull{
	width:414px;
	border: 1px solid #2A3465;
	overflow:hidden;
	padding:0px;
	margin:0px;
}

div.mainTeaserText{
	padding-left: 10px;
	margin-top: -3px;
}
img.mainTeaser{
	margin:0px;
	padding:0px;
	border:none;
	display:block;
}

div.mainTeaserLink{
	text-align:left;
	margin-top:0px;
	padding: 0px;
	padding-left: 10px;
	background-image:url(../../img/menuItem.gif);
	background-repeat:no-repeat;
	background-position: 0px 6px;
	padding-right:0px;

}


.bigBoxContent{
	background-image:url(../../img/bigboxbg.gif);
	padding:10px;
	margin: 0;
	clear:left;
}

.bigBoxHead{
	background-image:url(../../img/bigboxhead.gif);
	padding: 2px 3px 2px 3px;
	margin: 0;
	clear:left;
}

div.searchframe{

	border:solid 1px #9DBCDA;
	background-color:#F0F6FF;
	padding-left:4px;
	padding-top:4px;
	padding-bottom:4px;
}

input.search{
	margin: 0px;
	padding: 1px;
	border: 1px solid #9DBCDA;
	width: 207px;
	font-size: 11px;
}

select.search{
	width: 210px;
	margin:1px;
	font-size: 11px;
}


div.searchBoxTop{
	margin: 0px;
}
div.searchBoxFoot{
	background-image:url(../../img/searchboxbg.gif);
	padding:2px 5px 2px 4px;
	margin: 0px;
	clear:left;
}
div.searchBoxBottom{
	margin: 0px;
}


/***
 *  Lists
 ***/

.listItem{ /* liste, aufzählung */
	background-image:url(../../img/listItem.gif);
	background-position: 0px 5px;
	background-repeat:no-repeat;
	padding-left:12px;
	margin-top: 4px;
	font-size:12px;
	color: #000000;
}

.listItem2{ /* materialliste */
	background-image:url(../../img/listItem.gif);
	background-position: 0px 5px;
	background-repeat:no-repeat;
	padding-left:12px;
	margin-top: 4px;
}

.listItem3{ /* Linkliste Intern*/
	background-image:url(../../img/listItemSidebar.gif);
	background-position: 0px 5px;
	background-repeat:no-repeat;
	padding-left:12px;
	margin-top: 2px;
}

.listItem4{ /* Linkliste Intern Startseite*/
	background-image:url(../../img/listItem.gif);
	background-position: 0px 5px;
	background-repeat:no-repeat;
	padding-left:12px;
	margin-top: 0px;
}

.listItem5{ /* Linkliste Intern grey box*/
	background-image:url(../../img/listItemBlue.gif);
	background-position: 2px 7px;
	background-repeat:no-repeat;
	padding-left:12px;
	margin-top: 0px;
}

.listItem6{ /* Linkliste Intern*/
	/*background-image:url(../../img/listItem.gif);*/
	background-position: 0px 0px;
	background-repeat:no-repeat;
	padding-left:18px;
	margin-top: 2px;
}


.imgList{ /* Linkliste Intern*/
	float:left;
	width: 218px;
	height: 300px;
	font-size:10px;
	position:relative;
}

.imgList .p{
	font-size:10px;
}
.imgListPadding{
	margin:16px;
}

.imgListPadding div.imgItem{ /* Linkliste Intern*/
	width: 180px;
	height: 180px;
	background-color:#F7F7F7;
	border: 1px solid #2A3465;
	overflow:hidden;
}
.imgItem div.image{ /* Linkliste Intern*/
	margin: 15px;
	text-align:center;
}
.imgListDesc{
	position:absolute;
	top:265px;
	left:18px;
}
/***
 * NewsItem
 ***/

.newsItem{
	background-image:url(../../img/list_item_arrow_blue.gif);
	background-position: 0px 2px;
	background-repeat:no-repeat;
	padding-left:8px;
	margin-top: 4px;
}

.newsIntro{
	color:#666666;
}

/***
 * Gallery
 ***/

.galleryCase{
	width:140px;
	height:125px;
	margin:2px;
	float:left;
	text-align:center;
}

div.galleryCase   div {
	font-size:10px;
}

.galleryItem{
	float:left;
	background-color:#EEEEEE;
	width:140px;
}

img.gallery{
	border:none;
	width:140px;
	height:106px;
}

/***
 *	colors
 ***/



.quote {
	background-color:#F4F6F7;
}

.barColor {
  background-color:#EAEBF0;
  float:left;
  clear:left;
}

/***
 * Flacher Teaser
 ***/


div.halfLeft{
	margin-bottom:0px;
	margin-top:5px;
	clear:left;
	border:1px solid #293163;
	padding: 5px 30px 5px 223px;
	background-repeat:no-repeat;
	background-position:0px 0px;
}

div.halfRight{
	margin-bottom:0px;
	margin-top:5px;
	clear:left;
	border:1px solid #293163;
	padding: 5px 223px 5px 5px;
	background-repeat:no-repeat;
	background-position:218px 0px;
}

div.halfLeftAsymmetric {
	margin-bottom:0px;
	margin-top:5px;
	clear:left;
	border:1px solid #293163;
	padding: 5px 183px 5px 5px;
	background-repeat:no-repeat;
	background-position:259px 0px;
}


/***
 *  Glossar
 ***/

a.glossary:link, a.glossary:active, a.glossary:focus, a.glossary:visited, a.glossary:hover {
	font-size:12px;
	font-weight:bold;
	color: #333333;
	text-decoration:underline;
	background:none;
}


a.glossaryInText:link, a.glossaryInText:active, a.glossaryInText:focus, a.glossaryInText:visited, a.glossaryInText:hover {
	color:#000000;
	text-decoration:none;
	border-bottom: 1px dotted;
	cursor:help; 
	position:relative;
}
a.glossaryInText:hover div.glossaryFlag{
	visibility:visible;
}
#glossaryFlag{
	display:none;
	position:absolute;
	width:250px;
	background-color:#E7EDF5;
	padding:3px; 
	border: 1px solid #5F9B60;
	font-size:11px;
	line-height:1.2;
	text-align:justify;
	color:#333333;
}
/* SUCHE */
.browseFastButton {
	text-align:center;
	font-weight: bold;
	font-size: 10px;
	border: 1px solid #EBEBEB; 
	margin:4px;
	padding:3px;
}
.browseButton {
	text-align:center;
	font-weight: bold;
	font-size: 10px;
	border: 1px solid #EBEBEB; 
	margin:4px;
	padding:3px;
}